[Desktop Entry]
Encoding=UTF-8
Name=Rogue
Name[af]=rogue
Name[ar]=روج
Name[bg]=Измамник
Name[eo]=Fripono
Name[lt]=Išdykėlis
Name[lv]=Blēdis
Name[pt_BR]=Selvagem
Name[uk]=Тать
Name[xx]=xx
Name[zh_CN]=浪人
GenericName=The Original
GenericName[af]=die oorspronklike
GenericName[ar]=الأصلي
GenericName[az]=Əsl
GenericName[bg]=Оригиналът
GenericName[bs]=Originalni
GenericName[cs]=Originál
GenericName[da]=Originalen
GenericName[de]=Das Original
GenericName[el]=Το Αυθεντικό
GenericName[eo]=La originalo
GenericName[es]=El original
GenericName[et]=Originaal
GenericName[fi]=Alkuperäinen
GenericName[fr]=Le vrai de vrai
GenericName[he]=המשחק המקורי
GenericName[hu]=Az Eredeti!
GenericName[is]=Sá upprunalegi
GenericName[it]=L'originale
GenericName[ja]=元祖
GenericName[lt]=Originalas
GenericName[lv]=Oriģināls
GenericName[mt]=L-Oriġinali
GenericName[nb]=Det originale
GenericName[nl]=het origineel
GenericName[nn]=Originalen
GenericName[pl]=Oryginał
GenericName[pt]=O Original
GenericName[pt_BR]=O Original
GenericName[ro]=Originalul
GenericName[sk]=Originál
GenericName[sl]=Pravi original
GenericName[sv]=Originalet
GenericName[tr]=Orjinal
GenericName[uk]=Оригінал
GenericName[ven]=Zwa vhukuma
GenericName[vi]=Nguyên thủy
GenericName[xx]=xx
GenericName[zh_CN]=原创
GenericName[zh_TW]=原創 Rogue 遊戲
GenericName[zu]=Okwaseqaleni
Exec=rogue
Terminal=true
Type=Application
